Page MenuHomePhabricator

Transwiki Export/Import sqwiki - sqwikiquote back and forth
Closed, ResolvedPublic

Description

Please, enable the transwiki import/export between Albanian Wikipedia and Albanian Wikiquote back and forth. Both communities are run by the same people, more or less and we want to be able to transport templates and categories en masse between the communities (and not do the same work twice per wiki).

Here are the links for the voting from the communities:

Wikipedia: https://sq.wikipedia.org/wiki/Wikipedia:Kuvendi#Votim_%E2%80%93_Aktivizimi_i_procedur%C3%ABs_export/import

Wikiquote: https://sq.wikiquote.org/wiki/Wikiquote:Kuvendi#Mund%C3%ABsi_importimi_nga_SqWiki

Event Timeline

Klein created this task.Apr 17 2019, 2:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 17 2019, 2:07 PM

@Klein: Is there a reason why you initally set Wikimedia-Bugzilla? (Asking as that tag was archived years ago and I wonder how you found that one.)
For future reference, see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes how to request configuration changes - thanks!

Aklapper renamed this task from Trasnwiki Export/Import Sq.Wiki - Sq.Quote back and forth to Transwiki Export/Import sqwiki - sqwikiquote back and forth.Apr 17 2019, 5:51 PM
Klein added a comment.Apr 18 2019, 6:51 AM

@Aklapper, not really. It was one of the firsts options which were suggested at the drop down menu when I wrote "Wikimedia" at the category. Now I read what you mentioned. Thank you! :)

Urbanecm triaged this task as Normal priority.
Urbanecm added a subscriber: Urbanecm.

Ok.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 25 2019, 12:07 PM

Change 512478 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable transwiki import between sqwiki and sqwikiquote

https://gerrit.wikimedia.org/r/512478

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.May 25 2019, 12:33 PM
Urbanecm moved this task from Config - to process to To deploy on the Wikimedia-Site-requests board.

Change 512478 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable transwiki import between sqwiki and sqwikiquote

https://gerrit.wikimedia.org/r/512478

Mentioned in SAL (#wikimedia-operations) [2019-05-29T11:35:05Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: [[:gerrit:512478|Enable transwiki import between sqwiki and sqwikiquote]] (T221234) (duration: 00m 56s)

Urbanecm closed this task as Resolved.May 29 2019, 11:35 AM

Deployed. Unable to test this, since I'm not a sysop there, if it's not working, please reopen&comment.